@font-face {
  font-family: 'Sava';
  src: url('../fonts/Sava/savapro-regular-webfont.eot');
  src: url('../fonts/Sava/savapro-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Sava/savapro-regular-webfont.svg') format('svg'), url('../fonts/Sava/savapro-regular-webfont.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
/*Hides unnecessary <br> tags above Featured Products*/
#content_area br {
  display: none;
}
#content_area table table br {
  display: block;
}
.homepage br {
  display: block;
}
/*****************************
* *        OVERRIDES     * *
******************************/
#content_area {
  padding: 0;
}
/* Slideshow */
#slideshow {
  position: relative;
  width: 960px;
  height: 360px;
  margin-bottom: 50px;
}
#slideshow .slide {
  position: absolute;
  z-index: 500;
  top: 0;
  left: 0;
  -webkit-transition: opacity 0.3s linear;
  -moz-transition: opacity 0.3s linear;
  -o-transition: opacity 0.3s linear;
  -ms-transition: opacity 0.3s linear;
  transition: opacity 0.3s linear;
}
#slideshow .slide:hover {
  opacity: 0.85;
  filter: alpha(opacity=85);
}
#slideshow .currentPic {
  z-index: 590;
}
/* Buttons container */
#btns_wrap {
  position: absolute;
  z-index: 999;
  font-size: 0;
  text-align: left;
  bottom: 0;
  right: 445px;
}
#btns_wrap > a {
  display: none;
}
/* Button sprite */
#btns a {
  display: inline-block;
  text-indent: -9999px;
  background: #DADEE7;
  border-radius: 100px;
  width: 10px;
  height: 10px;
  margin-left: 5px;
}
#btns a:first-child {
  margin-left: 0;
}
/* Button hover/selected */
#btns a.selected,
#btns a:hover {
  background: #6578A4;
}
.promos {
  margin: 20px 0;
}
.promo {
  float: left;
  margin-left: 30px;
  width: 300px;
  height: 160px;
  overflow: hidden;
  -webkit-transition: opacity 0.3s linear;
  -moz-transition: opacity 0.3s linear;
  -o-transition: opacity 0.3s linear;
  -ms-transition: opacity 0.3s linear;
  transition: opacity 0.3s linear;
}
.promo:hover {
  opacity: 0.85;
  filter: alpha(opacity=85);
}
.promo:first-child {
  margin-left: 0;
}
.featured-title {
  height: 31px;
  line-height: 38px;
  font-family: 'Sava', 'Noto Serif', serif;
  font-weight: 400;
  font-size: 32px;
  color: #3a4c72;
  text-align: center;
  background: url(../images/homepage/featured-heading.png) no-repeat 50%;
}
.welcome {
  margin: 15px 0 0;
  border-top: 1px solid #DADEE7;
  text-align: left;
  padding: 0 10px 15px;
}
.welcome h2 {
  font-family: 'Sava', 'Noto Serif', serif;
  font-weight: 400;
  font-size: 28px;
  line-height: 1.2;
  margin-bottom: 5px;
}
.welcome p {
  font-family: 'Noto Serif', serif;
  font-style: italic;
  font-weight: 400;
  font-size: 12px;
  line-height: 20px;
}
/*****************************
* *   FEATURED PRODUCTS    * *
******************************/
#content_area table[width="96%"],
#content_area table[width="96%"] table {
  width: 100%;
  border-collapse: collapse;
  text-align: center;
}
#content_area table[width="96%"] td {
  padding: 0;
}
#content_area table[width="96%"] td br {
  display: none;
}
/* PRODUCT IMAGES */
table.v65-productDisplay a > img {
  max-width: 150px;
}
/* CENTER FEATURED PRODUCTS TEXT */
a.productnamecolor.colors_productname,
font.pricecolor.colors_productprice,
font.text.colors_text {
  display: block;
  text-align: center;
}
font.pricecolor.colors_productprice font.text.colors_text {
  display: inline;
}
/* Name */
a.productnamecolor.colors_productname {
  color: #000;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #3A4C72;
  font-size: 12px;
  line-height: 16px;
  margin-bottom: 8px;
}
/* PRODUCT PRICE */
.v65-productDisplay .product_productprice,
.v65-productDisplay .product_productprice span,
.v65-productDisplay .product_productprice font,
.v65-productDisplay .product_productprice div {
  font-family: 'Noto Serif', serif;
  font-style: italic;
  font-weight: 400;
  font-size: 12px;
  color: #333333;
  line-height: 16px;
}
/* SALE PRICE */
.v65-productDisplay .product_saleprice,
.v65-productDisplay .product_saleprice span,
.v65-productDisplay .product_saleprice font,
.v65-productDisplay .product_saleprice div {
  font-family: 'Noto Serif', serif;
  font-style: italic;
  font-weight: 400;
  font-size: 12px;
  color: #333333;
  line-height: 16px;
}
/* DEAL PRICE */
.v65-productDisplay .product_dealprice,
.v65-productDisplay .product_dealprice span,
.v65-productDisplay .product_dealprice font,
.v65-productDisplay .product_dealprice div {
  font-family: 'Noto Serif', serif;
  font-style: italic;
  font-weight: 400;
  font-size: 12px;
  color: #333333;
  line-height: 16px;
}
                                                                                                                                                                                                               